
<VirtualHost *:443>
  ServerName areacliente.telya.es
  ServerAlias areacliente.telya.es


  DocumentRoot /var/www/html/telya/
  ErrorLog ${APACHE_LOG_DIR}/areacliente.telya.es-error.log
  CustomLog ${APACHE_LOG_DIR}/areacliente.telya.es-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf



ServerAlias areacliente.telya.es
SSLCertificateFile /etc/letsencrypt/live/areacliente.telya.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/areacliente.telya.es/privkey.pem
</VirtualHost>
